Recent content by inuyasha555

  1. I

    Hacking How do I use my roms with Gateway? [dumb question]

    Before that, try running the diagnostic test. If SD TEST fails then the card isn't being read properly. Also, what file system is the card formatted to? It should be FAT.
  2. I

    Hacking Can't restore NAND backup

    The US system downgrade goes to 4.2. Other region systems are different. Holding up doesn't work? I just tried it and it goes to the Restore System Nand menu.
  3. I

    Hacking How do I use my roms with Gateway? [dumb question]

    Renaming them doesn't matter, that's not the problem.
  4. I

    Hacking How do I use my roms with Gateway? [dumb question]

    Drag and drop. Is the card inserted properly? Take it out and put it back in. What format are the roms in? .3ds, .3dz? A picture of the files on the card might be nice to just so we can see what it looks like right now. Seriously 4 posts? I legit refreshed this to check if the posts went...
  5. I

    US 4.5 to 4.2 oh my golly jeepers I need the HELPS

    Is this supposed to be hard? Get Gateway Ultra 3.0.1 and the US gateway.dg package, copy the launcher and .dg file to your SD card Load the exploit through the DS profile menu Hit downgrade...
  6. I

    Hacking Retail Pokemon OR/AS on emunand?

    More details someone please...? I started Pokemon Y on my system at 6.x and now that we can downgrade to 4.2 on US console I did that and booted into emuNAND 9.4 and booted Pokemon Y. My save is reported as being corrupted now and I can't use it. What do I do?
  7. I

    Hacking Some FAQ For The New 3.0 BETA Update

    You can't. It just tells you that your system isn't supported when you try to.
  8. I

    Hacking Gateway 3.0.1 Ultra

    You don't need a backup NAND from 4.5. The .dg packages from their website will put you back to 4.2-4.5 depending on your region.
  9. I

    Hacking Gateway 3.0 : "Ultra"

    Nope, not supported at this time. Probably because they never had a 4.5 firmware.
  10. I

    Hacking Where do I place gateway.dg

    Clearly it's reading it properly if it says your system isn't supported? You're sure you got the correct region and the MD5 matches?
  11. I

    Hacking 3DS NOOB PARADISE - Ask questions here

    I played Pokemon Y on my system at 6.x and now that we can downgrade to 4.2 I tried playing it in classic mode on 9.4 emuNAND and my save is reported as corrupt. Any way to make it work again? I don't care if I have to restart but it would be nice if I didn't have to.
  12. I

    Hacking 3DS NOOB PARADISE - Ask questions here

    The SPI test is broke for almost everyone because of Ultra 3.0, it's still working but always reports failed now.
General chit-chat
Help Users
    KennieDaMeanie @ KennieDaMeanie: Who